Registry
List registry installs in a project
Merged catalog + card provenance. Guest-denied. Rows whose servers row is deleted are filtered out.
GET
/
projects
/
{projectId}
/
registry
/
connections
List registry installs in a project
curl --request GET \
--url https://app.mcpjam.com/api/v1/projects/{projectId}/registry/connections \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.mcpjam.com/api/v1/projects/{projectId}/registry/connections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.mcpjam.com/api/v1/projects/{projectId}/registry/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "<string>",
"kind": "registry",
"projectId": "<string>",
"serverId": "<string>",
"scope": "global",
"serverName": "<string>",
"registryServerId": "<string>",
"catalogServerId": "<string>",
"endpointUrl": "<string>",
"endpointKind": "<string>",
"connectedAt": 123
}
],
"nextCursor": "<string>"
}
Authorizations
MCPJam API key (sk_…). Create one at Settings → API keys. Guest sessions cannot use the API, and API keys cannot manage other API keys.
Path Parameters
ID of the hosted project that contains the server.
Was this page helpful?
⌘I
List registry installs in a project

